Subject: Breaking News: Biggest Govt Lie: "Our Food is Safe"

From: Constitutional Protection.Agency <[email-masked]>
Date: Wed, 15 Apr 2015 16:59:12 -0700

Health Alert: US Health Spiral Linked to GMOs
===============================================================
Video Link Banned Soon.
##################################################

Health Notice for [email-masked], 

Since the mid-1990s, the number of Americans suffering from chronic diseases, such as heart disease, asthma, cancer and diabetes, has nearly doubled. 

What has changed over the last 20 years that could explain this huge downward spiral in our health?

In the mid-90s, scientists started tinkering with our food supply, creating "genetically modified organisms". These GMOs are now in the majority of the food we eat.

The results I've uncovered will shock you   . . . A conspiracy between the Federal government and some of the largest food companies in the U.S  
 
More than 99% of Americans are putting themselves at risk simply because they don???t know the truth about our food

Visit here to learn the one thing that could be silently killing you

>>>>>>>>>>>>>>>>>>>>>>>>>>> >    http://detailshere.askedpersonaldetail.ninja

Sincerely,
  
Doug Hill
Independent Research Group
Director, Laissez Faire

********************************************************

Important Note:  Patients health improved when GM food was removed from the diet., Harvard-trained, Director of Bernhoft Center for Advanced Medicine.

===============================================================
Update solicitation options here

http://cjfi6.askedpersonaldetail.ninja
----------------------------------------------------------------
or send mail to:
PO Box 16580 #22445
Baltimore, MD 21217
===============================================================
b4e7f818d3d056651ff3541ff9cd4860.18716174

I first stepped foot in here way back in July 2014. Didn't write a review then because I took my food to go. Fast forward eight months later, it's March 2015 and I finally decided to come back for lunch. I opened up the door, walked up to the counter and the first thing Alex (one of the owners/dude behind the counter) said, "Heeey!!! Welcome back!!" At this point, I didn't think anything because well, that's something you would say, right? But then he proceeded to say, "Belly, right?!" WHOA! HOLD THE PHONE! WHOA!! Dude remembered my name. Granted, my name is not very easy to forget, but after not being here for eight months, he remembered my face and my name. That, to me, is saying something about customer service.

Anyway, I ordered the good old lunch box with chicken cilantro panini. Ah, the same delicious and kind of spicy taste.  The first time around, I opted to get a bottle of water instead of some craft soda, but this time I grabbed myself a bottle of orange mango flavored soda by Spindrift and that drink was dee-lee-shush! Perfect combination of sweet and spicy.b4e7f818d3d056651ff3541ff9cd4860